Anuncio:

Conoce a los Colaboradores Destacados de la Comunidad Oficial de Soporte de Apple en español
Son apasionados de la tecnología. Tienen un conocimiento profundo de productos y del ecosistema de Apple.
Son gente única que les encanta resolver problemas.
Disfrutan compartiendo lo que saben y ayudando a otras personas como tú.

El HomePod llega a España y a México. Cómo aprovechar el HomePod al máximo. Cómo configurar el HomePod.
Cómo tomar fotos con el iPhone.

Parece que nadie ha participado en esta conversación desde hace mucho tiempo. Para empezar una conversación, haz una nueva pregunta.

Pregunta:

Pregunta: Actualización MacOS High Sierra

Hola,

Tengo un MBP 13" mid2012 modelo 9,2.

MacOS: 10.12.6

Firmware

Versión de la ROM de arranque: MBP91.00D3.B15

Versión SMC (sistema): 2.2f44


No puedo actualizar a MacOS High Sierra ya que no puede validar el firmware en el proceso de instalación, tampoco puedo instalar el firmware que aparece en la página de soporte de apple (MBP91.00D3.B0C (2015-002) 2.2f44 (SMC 1.8) ya que pide MacOS 10.9.5.


Esto representa un problema en mi equipo? Como puedo solucionarlo? Que puedo hacer para actualizar el MacOS?

Muchas gracias por su apoyo.

MacBook Pro, macOS Sierra (10.12.6), MBP9,2 Firmwa MBP91.00D3.B15 2.2f44

Publicado el

Responder

El contenido de la página fue cargado

4/10/2017 12:28 AM en respuesta a a-campos En respuesta a a-campos

Hola, si, lo descargué por appstore y lo intenté instalar, en actualizaciones no tengo ninguna pendiente.


Lo que parece es que la versión del firmware que tengo instalada es más reciente que la que está en la página de Apple para esta versión del MBP, ya que si intento descargar e instalar esa versión de firmware (de Apple.com) me pide una versión de MacOS inferior a la que tengo instalada (NOTA: Recientemente instalé un disco duro SSD en el MBP y no si eso "confundió" el equipo con una versión de MacOS superior al instalárselo en el nuevo DD).

Pd. No se si me hice entender este enredo 🙂

4/10/2017 12:28 AM

Responder Útil

4/10/2017 09:45 AM en respuesta a andresobre En respuesta a andresobre

Parece que algunos SSD de la marca OWC instalados por los usuarios (y quizás alguna marca más) dan ese error, se está a la espera de soluciones por parte de Apple y OWC.

4/10/2017 09:45 AM

Responder Útil
Perfil de usuario para usuario: andresobre

Pregunta: Actualización MacOS High Sierra